Mario Lang

At the time of the last Lintian run, the following possible problems were found in packages maintained by Mario Lang <mlang@debian.org>, listed by source package. See also the report showing only errors and warnings.

blop (0.2.8-6)

blop

brltty (4.4-5ubuntu3) [Uploader]

brltty

brltty-dbg

brltty-espeak

brltty-flite

brltty-speechd

brltty-udeb

brltty-x11

libbrlapi-dbg

libbrlapi-dev

libbrlapi-java

libbrlapi-jni

libbrlapi0.5

python3-brlapi

xbrlapi

caps (0.4.2-1)

caps

crypt++el (2.94-1)

crypt++el

dapl (2.0.19-1.1) [Uploader]

dapl2-utils

libdapl-dev

libdapl2

dasher (4.11-1.1ubuntu1) [Uploader]

dasher

dasher-data

eflite (0.4.1-6) [Uploader]

erc (5.3-1ubuntu1) [Uploader]

erc

espeak (1.46.02-2ubuntu1) [Uploader]

espeak

espeak-dbg

libespeak-dev

libespeak1

espeakedit (1.46.02-2) [Uploader]

espeakedit

faust (0.9.46-2)

faust

flite (1.4-release-6) [Uploader]

flite

flite1-dev

libflite1

gnome-speech (1:0.4.25-4ubuntu1) [Uploader]

gnome-speech-dectalk (1:0.4.25-4ubuntu1; contrib)

gnome-speech-swift (1:0.4.25-4ubuntu1; contrib)

libgnome-speech-dev

libgnome-speech7

gtkmm2.4 (1:2.24.2-1ubuntu1) [Uploader]

libgtkmm-2.4-1c2a

libgtkmm-2.4-doc

ibsim (0.5-1.1) [Uploader]

ibutils (1.2-OFED-1.4.2-1.3) [Uploader]

ibutils

libibdm-dev

libibdm1

infiniband-diags (1.4.4-20090314-1.1) [Uploader]

infiniband-diags

libibcm (1.0.4-1.1) [Uploader]

libibcm1

libibcommon (1.1.2-20090314-1) [Uploader]

libibcommon-dev

libibcommon1

libibmad (1.2.3-20090314-1.1) [Uploader]

libibmad-dev

libibmad1

libibumad (1.2.3-20090314-1.1) [Uploader]

libibumad-dev

libibumad1

libmidi-perl (0.80-3)

libmidi-perl

libsdp (1.1.99-2.1) [Uploader]

libsdp1

midge (0.2.41-2)

midge

mstflint (1.4-OFED-1.4.2-1) [Uploader]

mstflint

ofed-docs (1.4.2-1) [Uploader]

opensm (3.2.6-20090317-2.1) [Uploader]

libopensm2

opensm

opensm-doc

perftest (1.2-OFED-1.4.2-2) [Uploader]

perftest

qlvnictools (0.0.1-1) [Uploader]

rds-tools (1.4.1-OFED-1.4.2-1) [Uploader]

rds-tools

sdpnetstat (1.60-1) [Uploader]

sdpnetstat

speakup (3.1.5.dfsg.1-1ubuntu1) [Uploader]

speakup

speakup-source

srptools (0.0.4-1.2) [Uploader]

srptools

tint (0.04+nmu1)

tint

tvflash (0.9.0-1) [Uploader]

tvflash

yasr (0.6.9-3) [Uploader]

yasr